body {
  background-color:#FFFFFF;
}

div.box_header {
  display:none;
}

div.box_menu {
  display:none;
}

div.box_logo {
  display:none;
}

div.box_content {
  position:absolute;
  top:0px;
  left:0px;
  padding:0px;
  margin:0px;
}

div.box_search {
  display:none;
}

div.box_navigation {
  display:none;
}
